RubyGems Navigation menu

dependabot-core 0.90.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.94.13 - February 07, 2019 (91 KB)
  2. 0.94.12 - February 06, 2019 (91 KB)
  3. 0.94.11 - February 06, 2019 (91 KB)
  4. 0.94.10 - February 05, 2019 (91 KB)
  5. 0.94.9 - February 05, 2019 (91 KB)
  6. 0.90.2 - January 14, 2019 (372 KB)
Mostrar todas as versões (148)

Runtime Dependencies (11):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.4
  • excon ~> 0.55
  • gitlab ~> 4.8
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development Dependencies (8):

    Donos:

    Autores:

    • Dependabot

    SHA 256 checksum:

    d8ca1eee716d4e084150d911c83d91097a1a86c38c6e78ca113957fbd2020647

    Total de downloads 62.943

    Desta versão 350

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.7.3

    Links: